<template>
  <div>
    <div id="app">
      <img alt="Vue logo" src="./assets/logo.png">
      <HelloWorld msg="Welcome to Your Vue.js App"/>
      <div id="rect"></div>
    </div>
    <CookieConsent :piwik-instance="$piwik" />
  </div>
  
</template>

<script>
import CookieConsent from '../../src/'
import HelloWorld from './components/HelloWorld.vue'

export default {
  name: 'App',
  components: {
    CookieConsent,
    HelloWorld
  }
}
</script>

<style>
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

html {
  font-size: 16px;
}

#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}

#rect {
  /* height: 500px; */
  width: 500px;
  background-color: #f1f1f1;
}
</style>
